description: >
    Implement to represent the VRTN record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: SO
      type: array[byte]
      description: >
          SO keyword. Contains the brand information.
    - name: IN
      type: array[byte]
      description: >
          IN keyword. Multi purpose data.
    - name: I2
      type: array[byte]
      description: >
          I2 keyword. Multi purpose data.

